# Generated by Django 3.2.21 on 2023-10-04 09:18

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='CrawlKeyword',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(blank=True, max_length=256, null=True)),
                ('keyword_includes', models.CharField(blank=True, max_length=256, null=True)),
                ('keylink_includes', models.CharField(blank=True, max_length=1000, null=True)),
                ('sub_keyword', models.JSONField(blank=True, null=True)),
                ('id_topic', models.IntegerField(blank=True, null=True)),
            ],
            options={
                'db_table': 'crawl_keyword',
            },
        ),
    ]
